Subject: AppleTalk lost connections

From: Hong F Du <[email-masked]>
Date: Wed, 12 Jul 2000 09:53:44 -0400

Hi All,
I have netatalk netatalk-1.4b2+asun2.1.3-7.i386.rpm running under Redhat
6.1.
There are two network cards in my linux box. eth0 is connected to
internet, mac router and other existing Macs in, say 'good zone', with
legal ip,  eth1 is connected to a new mac LAN with private ip
(192.168.1.0)

Problems:
Each time I restart atalkd, it causes all macs in 'good zone' lost zone
and printer connections. I have to re-setup AppleTalk and Chooser on
each mac out there.

Is this normall for netatalk or AppleTalk? There is a  router running in
the 'good zone'  already, and my atalkd gets routing information from it
and proving nothing new to the network on eth0, why dose my restarted
atalkd effect the
entire 'good zone' on eth0? Is there a way to avoid this happening?

Thank you for your help.

feng

---

From: Hong F Du <[email-masked]>
Date: Wed, 12 Jul 2000 16:31:56 -0400

I sent in this question some days ago and got the following auto return message. I
sent in again and got the same message too. Since no one answers my question, I
wonder if my original question reached anybody out there, or just being returned
by [email-masked] without posting it. Can anyone say something so that
I know my mail to
[email-masked] went through. Thanks

feng

netatalk wrote:

> Your e-mail message has been returned to you, as the "gar.esys.com" domain
> address is no longer valid.  The E-Systems Garland facility is now a part
> of Raytheon, and all e-mail addresses are "@raytheon.com".  Please resend
> your e-mail message in the format:  [email-masked]
> (e.g. [email-masked]).  If you do not know the middle initial, try
> the format:  [email-masked] ; in most cases, this will work.
> If not, you should get an error message returned to you.  To reach the
> Raytheon Garland facility helpdesk for more information, dial 972-205-4357.
>
> You wrote:
>
> >
> >--------------1A1DDBA404B064695EBFD282
> >Content-Type: text/plain; charset=iso-2022-jp
> >Content-Transfer-Encoding: 7bit
> >
> >
> >Hi All,
> >--------------1A1DDBA404B064695EBFD282
> >Content-Type: text/html; charset=iso-2022-jp
> >Content-Transfer-Encoding: 7bit
> >
> ><!doctype html public "-//w3c//dtd html 4.0 transitional//en">
> ><html>
> >&nbsp;
> ><br><font size=+1>Hi All,</font>
> ><br><font size=+1>I have netatalk netatalk-1.4b2+asun2.1.3-7.i386.rpm running
> >under Redhat 6.1.</font>
> ><br><font size=+1>There are two network cards in my linux box. eth0 is
> >connected to internet, mac router and other existing Macs in, say 'good
> >zone', with legal ip,&nbsp; eth1 is connected to a new mac LAN with private
> >ip (192.168.1.0)</font><font size=+1></font>
> ><p><font size=+1>Problems:</font>
> ><br><font size=+1>Each time I restart atalkd, it causes all macs in 'good
> >zone' lost zone and printer connections. I have to re-setup AppleTalk and
> >Chooser on each mac out there.</font><font size=+1></font>
> ><p><font size=+1>Is this normall for netatalk or AppleTalk? There is a&nbsp;
> >router running in the 'good zone'&nbsp; already, and my atalkd gets routing
> >information from it and proving nothing new to the network on eth0, why
> >dose my restarted atalkd effect the</font>
> ><br><font size=+1>entire 'good zone' on eth0? Is there a way to avoid this
> >happening?</font><font size=+1></font>
> ><p><font size=+1>Thank you for your help.</font><font size=+1></font>
> ><p><font size=+1>feng</font></html>
> >
> >--------------1A1DDBA404B064695EBFD282--
> >
> >